TestGroup:
    test_group: acc-sm-oleg247-client
    testhost: oleg247-client
    submission: Thu Apr 18 18:51:14 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Thu Apr 18 18:51:17 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 62
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_5a
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_5b
            status: PASS
            duration: 266
            return_code: 0
            error:
        -
            name: test_5c
            status: PASS
            duration: 49
            return_code: 0
            error:
        -
            name: test_5d
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_5e
            status: PASS
            duration: 66
            return_code: 0
            error:
        -
            name: test_5f
            status: SKIP
            duration: 1
            return_code: 0
            error: "needs\ separate\ mgs\ and\ mds"
        -
            name: test_5g
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_5h
            status: PASS
            duration: 65
            return_code: 0
            error:
        -
            name: test_5i
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_5j
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 58
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 100
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 224
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 188
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 70
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_21c
            status: PASS
            duration: 119
            return_code: 0
            error:
        -
            name: test_21d
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ separate\ mgs\ device"
        -
            name: test_21e
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 21e"
        -
            name: test_22
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 2
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_24b
            status: SKIP
            duration: 1
            return_code: 0
            error: "mixed\ loopback\ and\ real\ device\ not\ working"
        -
            name: test_25
            status: PASS
            duration: 64
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 38
            return_code: 0
            error:
        -
            name: test_27a
            status: PASS
            duration: 138
            return_code: 0
            error:
        -
            name: test_27b
            status: PASS
            duration: 71
            return_code: 0
            error:
        -
            name: test_28A
            status: PASS
            duration: 75
            return_code: 0
            error:
        -
            name: test_28a
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_29
            status: PASS
            duration: 170
            return_code: 0
            error:
        -
            name: test_30a
            status: PASS
            duration: 194
            return_code: 0
            error:
        -
            name: test_30b
            status: PASS
            duration: 67
            return_code: 0
            error:
        -
            name: test_31
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 3420
        status: PASS
